/* Avoid setup.h header conflicts on multi-arch platforms.
 * Any special arch handled here must also be handled in the 
 * RPM package .spec file. */
#if defined(__i386__)
  #include <wx/setup-i386.h>
#elif defined(__x86_64__)
  #include <wx/setup-x86_64.h>
#elif defined(__powerpc64__)
  #include <wx/setup-ppc64.h>
#elif defined(__powerpc__)
  #include <wx/setup-ppc.h>
#elif defined(__sparc__) && defined (__arch64__)
  #include <wx/setup-sparc64.h>
#elif defined(__sparc__)
  #include <wx/setup-sparc.h>
#else
  #include <wx/setup-basearch.h>
#endif
